=== debian/changelog ===
gamemode (1.2-6) unstable; urgency=medium

  * Correct ABI name in -dev packages dependencies
  * Update standards version to 4.2.1

 -- Jonathan Carter <jcc@debian.org>  Wed, 29 Aug 2018 20:18:44 +0200

gamemode (1.2-5) unstable; urgency=medium

  * Add versioned dependency for -dev packates (Closes: #905413)

 -- Jonathan Carter <jcc@debian.org>  Sat, 11 Aug 2018 11:18:56 +0200

gamemode (1.2-4) unstable; urgency=medium

  * Remove debian/gamemode.1 manpage (now provided upstream)
  * Add debian/source directory
  * Add watch file
  * Use upstream manpage
  * Fix copyright for subprojects/inih (Closes: #905552)

 -- Jonathan Carter <jcc@debian.org>  Sun, 05 Aug 2018 17:04:23 +0200

gamemode (1.2-3) unstable; urgency=medium

  * Fix -dev package names and relationships (Closes: #905413)

 -- Jonathan Carter <jcc@debian.org>  Sun, 05 Aug 2018 16:33:16 +0200

gamemode (1.2-2) unstable; urgency=medium

  * Upload to unstable
  * Set architecture to amd64 (only arch supported upstream)
  * Update standards version to 4.2.0

 -- Jonathan Carter <jcc@debian.org>  Fri, 03 Aug 2018 10:32:48 +0200

gamemode (1.2-1) experimental; urgency=medium

  * Initial release (Closes: #898213)

 -- Jonathan Carter <jcc@debian.org>  Fri, 13 Apr 2018 17:35:22 +0200
