=== debian/control ===
Source: gamemode
Section: libs
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 11),
               git,
               libinih-dev,
               libinih1,
               libsystemd-dev,
               meson,
               ninja-build,
               pkg-config,
               systemd
Standards-Version: 4.2.1
Homepage: https://github.com/FeralInteractive/gamemode
Vcs-Git: https://salsa.debian.org/games-team/gamemode.git
Vcs-Browser: https://salsa.debian.org/games-team/gamemode

Package: gamemode
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}, libgamemode0, libgamemodeauto0
Description: Optimise Linux system performance on demand
 GameMode is a daemon/lib combo for Linux that allows games to request a set
 of optimisations be temporarily applied to the host OS.
 .
 The design has a clear-cut abstraction between the host daemon and library
 (gamemoded and libgamemode), and the client loaders (libgamemodeauto and
 gamemode_client.h) that allows for safe use without worrying about whether
 the daemon is installed or running. This design also means that while the
 host library currently relies on systemd for exchanging messages with the
 daemon, it's entirely possible to implement other internals that still work
 with the same clients.
 .
 GameMode was designed primarily as a stop-gap solution to problems with
 the Intel and AMD CPU powersave or ondemand governors, but is intended to
 be expanded beyond just CPU governor states, as there are a wealth of
 automation tasks one might want to apply.

Package: libgamemode0
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Optimise Linux system performance on demand
 GameMode is a daemon/lib combo for Linux that allows games to request a set
 of optimisations be temporarily applied to the host OS.
 .
 The design has a clear-cut abstraction between the host daemon and library
 (gamemoded and libgamemode), and the client loaders (libgamemodeauto and
 gamemode_client.h) that allows for safe use without worrying about whether
 the daemon is installed or running. This design also means that while the
 host library currently relies on systemd for exchanging messages with the
 daemon, it's entirely possible to implement other internals that still work
 with the same clients.
 .
 GameMode was designed primarily as a stop-gap solution to problems with
 the Intel and AMD CPU powersave or ondemand governors, but is intended to
 be expanded beyond just CPU governor states, as there are a wealth of
 automation tasks one might want to apply.
 .
 This package provides the base library for gamemode.

Package: libgamemode-dev
Replaces: libgamemode0-dev
Breaks: libgamemode0-dev
Section: libdevel
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}, libgamemode0 (= ${binary:Version})
Description: Optimise Linux system performance on demand
 GameMode is a daemon/lib combo for Linux that allows games to request a set
 of optimisations be temporarily applied to the host OS.
 .
 The design has a clear-cut abstraction between the host daemon and library
 (gamemoded and libgamemode), and the client loaders (libgamemodeauto and
 gamemode_client.h) that allows for safe use without worrying about whether
 the daemon is installed or running. This design also means that while the
 host library currently relies on systemd for exchanging messages with the
 daemon, it's entirely possible to implement other internals that still work
 with the same clients.
 .
 GameMode was designed primarily as a stop-gap solution to problems with
 the Intel and AMD CPU powersave or ondemand governors, but is intended to
 be expanded beyond just CPU governor states, as there are a wealth of
 automation tasks one might want to apply.
 .
 This package provides the development files for the base library
 for gamemode.

Package: libgamemodeauto0
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Optimise Linux system performance on demand
 GameMode is a daemon/lib combo for Linux that allows games to request a set
 of optimisations be temporarily applied to the host OS.
 .
 The design has a clear-cut abstraction between the host daemon and library
 (gamemoded and libgamemode), and the client loaders (libgamemodeauto and
 gamemode_client.h) that allows for safe use without worrying about whether
 the daemon is installed or running. This design also means that while the
 host library currently relies on systemd for exchanging messages with the
 daemon, it's entirely possible to implement other internals that still work
 with the same clients.
 .
 GameMode was designed primarily as a stop-gap solution to problems with
 the Intel and AMD CPU powersave or ondemand governors, but is intended to
 be expanded beyond just CPU governor states, as there are a wealth of
 automation tasks one might want to apply.
 .
 This package provides the libgamemodeauto library.

Package: libgamemodeauto-dev
Replaces: libgamemodeauto0-dev
Breaks: libgamemodeauto0-dev
Section: libdevel
Architecture: amd64
Depends: ${misc:Depends}, ${shlibs:Depends}, libgamemodeauto0 (= ${binary:Version})
Description: Optimise Linux system performance on demand
 GameMode is a daemon/lib combo for Linux that allows games to request a set
 of optimisations be temporarily applied to the host OS.
 .
 The design has a clear-cut abstraction between the host daemon and library
 (gamemoded and libgamemode), and the client loaders (libgamemodeauto and
 gamemode_client.h) that allows for safe use without worrying about whether
 the daemon is installed or running. This design also means that while the
 host library currently relies on systemd for exchanging messages with the
 daemon, it's entirely possible to implement other internals that still work
 with the same clients.
 .
 GameMode was designed primarily as a stop-gap solution to problems with
 the Intel and AMD CPU powersave or ondemand governors, but is intended to
 be expanded beyond just CPU governor states, as there are a wealth of
 automation tasks one might want to apply.
 .
 This package provides the libgamemodeauto library development files.
