## gamemode 1.2-2

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ninja-build,
                pkg-config,
                systemd
-Standards-Version: 4.2.1
+Standards-Version: 4.2.0
 Homepage: https://github.com/FeralInteractive/gamemode
 Vcs-Git: https://salsa.debian.org/games-team/gamemode.git
 Vcs-Browser: https://salsa.debian.org/games-team/gamemode
@@ -58,12 +58,10 @@
  .
  This package provides the base library for gamemode.
 
-Package: libgamemode-dev
-Replaces: libgamemode0-dev
-Breaks: libgamemode0-dev
+Package: libgamemode0-dev
 Section: libdevel
 Architecture: amd64
-Depends: ${misc:Depends}, ${shlibs:Depends}, libgamemode0 (= ${binary:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Optimise Linux system performance on demand
  GameMode is a daemon/lib combo for Linux that allows games to request a set
  of optimisations be temporarily applied to the host OS.
@@ -106,12 +104,10 @@
  .
  This package provides the libgamemodeauto library.
 
-Package: libgamemodeauto-dev
-Replaces: libgamemodeauto0-dev
-Breaks: libgamemodeauto0-dev
+Package: libgamemodeauto0-dev
 Section: libdevel
 Architecture: amd64
-Depends: ${misc:Depends}, ${shlibs:Depends}, libgamemodeauto0 (= ${binary:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Optimise Linux system performance on demand
  GameMode is a daemon/lib combo for Linux that allows games to request a set
  of optimisations be temporarily applied to the host OS.
