## gamemode 1.4+git20190722.4ecac89

=== debian/changelog ===
gamemode (1.4+git20190722.4ecac89-2) unstable; urgency=medium

  * Re-enable daemon (previously disabled only for troubleshooting purposes)
    (Closes: #933997)

 -- Jonathan Carter <jcc@debian.org>  Mon, 05 Aug 2019 22:59:40 +0200

gamemode (1.4+git20190722.4ecac89-1) unstable; urgency=medium

  [ Stephan Lachnit ]
  * New upstream release
  * Update standards version to 4.4.0

  [ Jonathan Carter ]
  * New build-dependency: libdbus-1-dev

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sun, 21 Jul 2019 15:39:35 +0200

gamemode (1.3.1-1) experimental; urgency=medium

  * New upstream release
  * Update copyright years
  * Update standards version to 4.3.0
  * Upgrade to debhelper-compat (= 12)

 -- Jonathan Carter <jcc@debian.org>  Thu, 05 Apr 2019 16:56:49 +0200
