=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with-dbus-service-dir=/lib/systemd/user --prefix=/usr --wrap-mode=forcefallback --with_daemon=true
