## gamemode 1.5~git20190722.4ecac89

=== debian/changelog ===
gamemode (1.5~git20190722.4ecac89-1) unstable; urgency=medium

  * Bump version number to more accurately reflect version number
    in git
  * Include systemd unit file
  * Add debian/TODO.debian
  * Include default config file
  * Include example to test gamemode as gamemode-simulate-game 

 -- Jonathan Carter <jcc@debian.org>  Tue, 06 Aug 2019 07:06:49 +0000
