=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,7 @@
 
 %:
 	dh $@ --with-dbus-service-dir=/lib/systemd/user --prefix=/usr --wrap-mode=forcefallback --with_daemon=true
+
+override_dh_install:
+	mv obj-x86_64-linux-gnu/example/example obj-x86_64-linux-gnu/example/gamemode-simulate-game
+	dh_install
