=== debian/watch ===
version=4
https://github.com/FeralInteractive/gamemode/releases .*?(\d\S*)\.tar\.gz
