## gamemode 1.5~git20190812-107d469

=== debian/changelog ===
gamemode (1.5~git20190812-107d469-4) unstable; urgency=medium

  * Remove unused lintian override

 -- Jonathan Carter <jcc@debian.org>  Wed, 11 Dec 2019 10:38:11 +0200

gamemode (1.5~git20190812-107d469-3) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/gamemode.manpages:
    - remove, the manpage is install by the build system
  * debian/gamemode.install:
    - don't install the service as a systemd system unit, it's an user
      service and correctly installed by the upstream build
    - include the manpage
    - install gamemode-simulate-game in libxec and not /usr/bin, it's a
       debugging utility, not a standard commands to provide to users
   * debian/libgamemode*-dev.install:
     - install the .pc
   * debian/libgamemode0.install:
    - install the cpugovctl and gpuclockctl in /usr/libexec which so
      the service can find them (Closes: #935670)
   * debian/rules:
     - set dh_missing --fail-missing

  [ Jonathan Carter ]
  * Update standards version to 4.4.1
  * Update description for new gamemode-simulate-game path
  * Remove unused lintian overrides

 -- Jonathan Carter <jcc@debian.org>  Wed, 04 Dec 2019 11:55:03 +0000

gamemode (1.5~git20190812-107d469-1) unstable; urgency=medium

  * Upload to unstable

 -- Jonathan Carter <jcc@debian.org>  Mon, 23 Sep 2019 12:11:20 +0000

gamemode (1.5~git20190812-107d469-1~exp2) unstable; urgency=medium

  * Remove unusable symbol files
  * Provide more lintian overrides for missing manpages for trivial programs

 -- Jonathan Carter <jcc@debian.org>  Mon, 23 Sep 2019 10:02:46 +0000

gamemode (1.5~git20190812-107d469-1) experimental; urgency=medium

  * New upstream snapshot
  * debian/control: Add note about gamemode-simulate-game
  * Move gpuclockctl to usr/bin
  * Provide lintian overrides for missing manpages for trivial programs

 -- Jonathan Carter <jcc@debian.org>  Fri, 20 Sep 2019 06:56:38 +0000
