=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                git,
+               libdbus-1-dev,
                libinih-dev,
                libinih1,
                libsystemd-dev,
@@ -11,7 +12,7 @@
                ninja-build,
                pkg-config,
                systemd
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/FeralInteractive/gamemode
 Vcs-Git: https://salsa.debian.org/games-team/gamemode.git
 Vcs-Browser: https://salsa.debian.org/games-team/gamemode
@@ -35,11 +36,17 @@
  the Intel and AMD CPU powersave or ondemand governors, but is intended to
  be expanded beyond just CPU governor states, as there are a wealth of
  automation tasks one might want to apply.
+ .
+ This package includes a program called '/usr/libexec/gamemode-simulate-game',
+ which invokes gamemode, sleeps for 10 seconds and then exits. This allows you
+ to test whether gamemode is working properly on your system, it will
+ return gamemode's error message if something went wrong, otherwise it
+ will exit with a 0 status.
 
 Package: libgamemode0
 Architecture: amd64
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Optimise Linux system performance on demand
+Description: Optimise Linux system performance on demand (libraries)
  GameMode is a daemon/lib combo for Linux that allows games to request a set
  of optimisations be temporarily applied to the host OS.
  .
@@ -63,8 +70,8 @@
 Breaks: libgamemode0-dev
 Section: libdevel
 Architecture: amd64
-Depends: ${misc:Depends}, ${shlibs:Depends}, libgamemode
-Description: Optimise Linux system performance on demand
+Depends: ${misc:Depends}, ${shlibs:Depends}, libgamemode0 (= ${binary:Version})
+Description: Optimise Linux system performance on demand (dev files)
  GameMode is a daemon/lib combo for Linux that allows games to request a set
  of optimisations be temporarily applied to the host OS.
  .
@@ -87,7 +94,7 @@
 Package: libgamemodeauto0
 Architecture: amd64
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Optimise Linux system performance on demand
+Description: Automatically optimise Linux system performance on demand
  GameMode is a daemon/lib combo for Linux that allows games to request a set
  of optimisations be temporarily applied to the host OS.
  .
@@ -111,8 +118,8 @@
 Breaks: libgamemodeauto0-dev
 Section: libdevel
 Architecture: amd64
-Depends: ${misc:Depends}, ${shlibs:Depends}, libgamemodeauto
-Description: Optimise Linux system performance on demand
+Depends: ${misc:Depends}, ${shlibs:Depends}, libgamemodeauto0 (= ${binary:Version})
+Description: Automatically optimise system performance on demand (dev files)
  GameMode is a daemon/lib combo for Linux that allows games to request a set
  of optimisations be temporarily applied to the host OS.
  .
@@ -130,4 +137,3 @@
  automation tasks one might want to apply.
  .
  This package provides the libgamemodeauto library development files.
-
