## gamemode 1.5

=== debian/changelog ===
gamemode (1.5-1) unstable; urgency=medium

  [ Stephan Lachnit ]
  * New upstream release
  * Update standards version to 4.5
  * Add Rules-Require-Root: no
  * Add debian/clean file and remove debian/.gitignore

  [ Jonathan Carter ]
  * Keep inih subproject until we find a way to use the distro version
  * Update README.debian

 -- Jonathan Carter <jcc@debian.org>  Sun, 23 Feb 2020 10:55:19 +0200
