=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 override_dh_install:
 	mv obj-x86_64-linux-gnu/example/example obj-x86_64-linux-gnu/example/gamemode-simulate-game
 	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
