## gamemode 1.5.1

=== meson_options.txt ===
--- 
+++ 
@@ -1,4 +1,7 @@
 option('with-systemd', type: 'boolean', description: 'Use systemd support (unit, etc)', value: 'true')
+
+# limits.d
+option('with-pam-group', type: 'string', description: 'Install the limits.d configuration file to allow renicing as an unpriviledged user being part of the specified group')
 
 # systemd specific
 option('with-systemd-user-unit-dir', type: 'string', description: 'Explicitly set the systemd user unit directory')
@@ -9,3 +12,4 @@
 # General options
 option('with-examples', type: 'boolean', description: 'Build sample programs', value: 'true')
 option('with-daemon', type: 'boolean', description: 'Build the daemon', value: 'true')
+option('with-util', type: 'boolean', description: 'Build the utilities', value: 'true')
