=== debian/changelog ===
gamemode (1.5.1-5~bpo10+1) buster-backports; urgency=medium

  [ Stephan Lachnit ]
  * Rebuild for buster-backports.
  * Workaround for libinih1: >= 48 required for building, >= 40 for runtime

  [ Jonathan Carter ]
  * Downgrade debhelper-compat to (= 12) for backport

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Sat, 04 Jul 2020 14:28:33 +0200

gamemode (1.5.1-5) unstable; urgency=medium

  * libgamemodeauto depends on libgamemode
  * improve descriptions of the libraries
  * recommend 32bit libs on amd64
  * put libgamemode.so in libgamemode0 package

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Wed, 17 Jun 2020 10:48:04 +0200

gamemode (1.5.1-4) unstable; urgency=medium

  * fix autopkgtest
  * fix metadata
  * move gamemoderun out of daemon package
  * mark libgamemode-dev as Multi-Arch: same

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Wed, 13 May 2020 15:29:59 +0200

gamemode (1.5.1-3) unstable; urgency=medium

  * Upgrade to debhelper-compat (= 13)
  * Fix disabling the autostart of the daemon
  * Put daemon in a separate package for proper mutliarch
  * Add Multi-Arch entries in control file
  * Now reverts to previous cpu govenour instead of powersave
  * Preparing autopkgtest via gamemode-simulate-game

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Fri, 01 May 2020 22:30:38 +0200

gamemode (1.5.1-2) unstable; urgency=medium

  [ Stephan Lachnit ]
  * Remove README.debian
  * Rename example to gamemode-simulate-game as patch for multiarch
  * Clean up debian/rules file
  * Remove debian/clean file again (debclean works fine)
  * Remove lintian override for man-page to follow Debian Policy
  * Remove TODO.debian

  [ Jonathan Carter ]
  * Add symbol files
    (Merged from MR#8, thanks seb128)
  * Reduce number of -dev packages generated
    (Merged from MR#9, thanks seb128)
  * Deal with upgrades from previous buggy versions
    where service was autostarted
    (Merged from MR#10, thanks seb128)
  * Manually merge changes from Stephan above
    (Merged from MR11, thanks stephanlachnit)
  * Suggest gnome-shell-extension-gamemode in the package description
    and add to Suggests field.

 -- Jonathan Carter <jcc@debian.org>  Thu, 30 Apr 2020 13:44:10 +0200

gamemode (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Remove README.debian (no longer relevant)

 -- Jonathan Carter <jcc@debian.org>  Sat, 28 Mar 2020 11:39:55 +0200
