=== debian/control ===
Source: gamemode
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Jonathan Carter <jcc@debian.org>,
           Stephan Lachnit <stephanlachnit@protonmail.com>,
Build-Depends: debhelper-compat (= 12),
               libdbus-1-dev,
               libinih-dev (>= 48),
               libsystemd-dev,
               meson,
               ninja-build,
               pkg-config,
               systemd,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/FeralInteractive/gamemode
Vcs-Git: https://salsa.debian.org/games-team/gamemode.git
Vcs-Browser: https://salsa.debian.org/games-team/gamemode

Package: gamemode
Architecture: any
Multi-Arch: no
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gamemode-daemon (= ${binary:Version}),
         libgamemode0 (= ${binary:Version}),
         libgamemodeauto0 (= ${binary:Version}),
Recommends: libgamemode0:i386 (= ${binary:Version}) [amd64],
            libgamemodeauto0:i386 (= ${binary:Version}) [amd64],
Suggests: gnome-shell-extension-gamemode,
Description: Optimise Linux system performance on demand
 GameMode is a daemon/lib combo for Linux that allows games to request a set
 of optimisations be temporarily applied to the host OS.
 .
 The design has a clear-cut abstraction between the host daemon and library
 (gamemoded and libgamemode), and the client loaders (libgamemodeauto and
 gamemode_client.h) that allows for safe use without worrying about whether
 the daemon is installed or running. This design also means that while the
 host library currently relies on systemd for exchanging messages with the
 daemon, it's entirely possible to implement other internals that still work
 with the same clients.
 .
 GameMode was designed primarily as a stop-gap solution to problems with
 the Intel and AMD CPU powersave or ondemand governors, but is intended to
 be expanded beyond just CPU governor states, as there are a wealth of
 automation tasks one might want to apply.
 .
 This package is a metapackage including everything that is necessary to run
 gamemode-enabled games or to enable it by hand for applications. It includes
 a program called '/usr/games/gamemoderun', which can invoke gamemode into any
 application. It also includes '/usr/games/gamemode-simulate-game', which
 invokes gamemode, sleeps for 10 seconds and then exits. This allows you to
 test whether gamemode is working properly on your system, it will return
 gamemode's error message if something went wrong, otherwise it will exit with
 a 0 status.

Package: gamemode-daemon
Section: misc
Architecture: any
Multi-Arch: foreign
Breaks: gamemode (<< 1.5.1-3),
        libgamemode0 (<< 1.5.1-3),
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Optimise Linux system performance on demand (daemon)
 GameMode is a daemon/lib combo for Linux that allows games to request a set
 of optimisations be temporarily applied to the host OS.
 .
 The design has a clear-cut abstraction between the host daemon and library
 (gamemoded and libgamemode), and the client loaders (libgamemodeauto and
 gamemode_client.h) that allows for safe use without worrying about whether
 the daemon is installed or running. This design also means that while the
 host library currently relies on systemd for exchanging messages with the
 daemon, it's entirely possible to implement other internals that still work
 with the same clients.
 .
 GameMode was designed primarily as a stop-gap solution to problems with
 the Intel and AMD CPU powersave or ondemand governors, but is intended to
 be expanded beyond just CPU governor states, as there are a wealth of
 automation tasks one might want to apply.
 .
 This package provides the daemon and helper files.

Package: libgamemode0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gamemode-daemon (= ${binary:Version}),
Description: Optimise Linux system performance on demand (host library)
 GameMode is a daemon/lib combo for Linux that allows games to request a set
 of optimisations be temporarily applied to the host OS.
 .
 The design has a clear-cut abstraction between the host daemon and library
 (gamemoded and libgamemode), and the client loaders (libgamemodeauto and
 gamemode_client.h) that allows for safe use without worrying about whether
 the daemon is installed or running. This design also means that while the
 host library currently relies on systemd for exchanging messages with the
 daemon, it's entirely possible to implement other internals that still work
 with the same clients.
 .
 GameMode was designed primarily as a stop-gap solution to problems with
 the Intel and AMD CPU powersave or ondemand governors, but is intended to
 be expanded beyond just CPU governor states, as there are a wealth of
 automation tasks one might want to apply.
 .
 This package provides the host library for gamemode. It is an internal
 library which communicates with the daemon.

Package: libgamemodeauto0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gamemode-daemon (= ${binary:Version}),
         libgamemode0 (= ${binary:Version}),
Description: Optimise Linux system performance on demand (client library)
 GameMode is a daemon/lib combo for Linux that allows games to request a set
 of optimisations be temporarily applied to the host OS.
 .
 The design has a clear-cut abstraction between the host daemon and library
 (gamemoded and libgamemode), and the client loaders (libgamemodeauto and
 gamemode_client.h) that allows for safe use without worrying about whether
 the daemon is installed or running. This design also means that while the
 host library currently relies on systemd for exchanging messages with the
 daemon, it's entirely possible to implement other internals that still work
 with the same clients.
 .
 GameMode was designed primarily as a stop-gap solution to problems with
 the Intel and AMD CPU powersave or ondemand governors, but is intended to
 be expanded beyond just CPU governor states, as there are a wealth of
 automation tasks one might want to apply.
 .
 This package provides the libgamemodeauto library. It is a client library
 which loads libgamemode if installed. The library can also be used to inject
 gamemode into any program with the LD_PRELOAD environment variable.

Package: libgamemode-dev
Replaces: libgamemode0-dev, libgamemodeauto-dev
Breaks: libgamemode0-dev, libgamemodeauto-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libgamemode0 (= ${binary:Version}),
         libgamemodeauto0 (= ${binary:Version}),
Description: Optimise Linux system performance on demand (dev files)
 GameMode is a daemon/lib combo for Linux that allows games to request a set
 of optimisations be temporarily applied to the host OS.
 .
 The design has a clear-cut abstraction between the host daemon and library
 (gamemoded and libgamemode), and the client loaders (libgamemodeauto and
 gamemode_client.h) that allows for safe use without worrying about whether
 the daemon is installed or running. This design also means that while the
 host library currently relies on systemd for exchanging messages with the
 daemon, it's entirely possible to implement other internals that still work
 with the same clients.
 .
 GameMode was designed primarily as a stop-gap solution to problems with
 the Intel and AMD CPU powersave or ondemand governors, but is intended to
 be expanded beyond just CPU governor states, as there are a wealth of
 automation tasks one might want to apply.
 .
 This package provides the development files for gamemode.
