=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_installsystemduser:
	dh_installsystemduser --no-enable

override_dh_shlibdeps:
	dh_shlibdeps
	sed -i "s/libinih1 (>= 48)/libinih1 (>= 40)/g" debian/gamemode-daemon.substvars
