=== debian/watch ===
version=4
# add once public key is published: opts="pgpsigurlmangle=s%$%.asc%"
https://github.com/FeralInteractive/gamemode/releases \
    (?:.*?/)gamemode-(\d[\d.]*)\.tar\.xz debian uupdate
