=== debian/changelog ===
gamemode (1.6.1-1build2) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:53:20 +0100

gamemode (1.6.1-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:11:46 +0200

gamemode (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * Set Multi-Arch: allowed for package gamemode
  * Make packages cross-arch binNMU safe

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Fri, 19 Feb 2021 12:59:15 +0100

gamemode (1.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop upstreamed patches.
  * Rename libgamemode-dev package to gamemode-dev.
  * Add patch to fix gamemoded --test on Debian.

 -- Stephan Lachnit <stephanlachnit@protonmail.com>  Fri, 11 Sep 2020 23:41:51 +0200
