=== debian/control ===
--- 
+++ 
@@ -4,30 +4,30 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>,
            Stephan Lachnit <stephanlachnit@protonmail.com>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libdbus-1-dev,
-               libinih-dev (>= 48),
+               libinih-dev,
                libsystemd-dev,
                meson,
                ninja-build,
                pkg-config,
                systemd,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/FeralInteractive/gamemode
 Vcs-Git: https://salsa.debian.org/games-team/gamemode.git
 Vcs-Browser: https://salsa.debian.org/games-team/gamemode
 
 Package: gamemode
 Architecture: any
-Multi-Arch: no
+Multi-Arch: allowed
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         gamemode-daemon (= ${binary:Version}),
-         libgamemode0 (= ${binary:Version}),
-         libgamemodeauto0 (= ${binary:Version}),
-Recommends: libgamemode0:i386 (= ${binary:Version}) [amd64],
-            libgamemodeauto0:i386 (= ${binary:Version}) [amd64],
+         gamemode-daemon,
+         libgamemode0,
+         libgamemodeauto0,
+Recommends: libgamemode0:i386 [amd64],
+            libgamemodeauto0:i386 [amd64],
 Suggests: gnome-shell-extension-gamemode,
 Description: Optimise Linux system performance on demand
  GameMode is a daemon/lib combo for Linux that allows games to request a set
@@ -88,7 +88,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         gamemode-daemon (= ${binary:Version}),
+         gamemode-daemon,
 Description: Optimise Linux system performance on demand (host library)
  GameMode is a daemon/lib combo for Linux that allows games to request a set
  of optimisations be temporarily applied to the host OS.
@@ -115,8 +115,7 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         gamemode-daemon (= ${binary:Version}),
-         libgamemode0 (= ${binary:Version}),
+Recommends: libgamemode0 (= ${binary:Version}),
 Description: Optimise Linux system performance on demand (client library)
  GameMode is a daemon/lib combo for Linux that allows games to request a set
  of optimisations be temporarily applied to the host OS.
@@ -138,15 +137,16 @@
  which loads libgamemode if installed. The library can also be used to inject
  gamemode into any program with the LD_PRELOAD environment variable.
 
-Package: libgamemode-dev
-Replaces: libgamemode0-dev, libgamemodeauto-dev
-Breaks: libgamemode0-dev, libgamemodeauto-dev
+Package: gamemode-dev
+Replaces: libgamemode-dev, libgamemode0-dev, libgamemodeauto-dev
+Breaks: libgamemode-dev, libgamemode0-dev, libgamemodeauto-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         libgamemode0 (= ${binary:Version}),
          libgamemodeauto0 (= ${binary:Version}),
+Recommends: libgamemode0 (= ${binary:Version}),
+            gamemode:any,
 Description: Optimise Linux system performance on demand (dev files)
  GameMode is a daemon/lib combo for Linux that allows games to request a set
  of optimisations be temporarily applied to the host OS.
