=== debian/tests/control ===
Tests: gamemode-simulate-game.sh
Depends: @
Restrictions: allow-stderr
