=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/gamemode-$1\.tar\.gz/" \
    https://github.com/FeralInteractive/gamemode/tags .*/v?(\d\S+)\.tar\.gz
