## gamemode 1.7

=== debian/changelog ===
gamemode (1.7-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Cherry-pick patch to fix build with glibc 2.36

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 1.3.1-1.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 11:59:36 -0400

gamemode (1.7-1) unstable; urgency=medium

  * New upstream version 1.7
  * Update standards version to 4.6.1, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Thu, 21 Jul 2022 19:13:21 +0200
