=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gamemode
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>,
-           Stephan Lachnit <stephanlachnit@protonmail.com>,
+           Stephan Lachnit <stephanlachnit@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                libdbus-1-dev,
                libinih-dev,
@@ -13,7 +13,7 @@
                pkg-config,
                systemd,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/FeralInteractive/gamemode
 Vcs-Git: https://salsa.debian.org/games-team/gamemode.git
 Vcs-Browser: https://salsa.debian.org/games-team/gamemode
