=== debian/tests/control ===
Tests: gamemode-simulate-game.sh
Depends: gamemode, dbus-daemon
Restrictions: allow-stderr
