## gamemode 1.8.1

=== debian/changelog ===
gamemode (1.8.1-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:58:08 +0200

gamemode (1.8.1-2) unstable; urgency=medium

  * Replace systemd build-dependency with systemd-dev (Closes: #1060508)

 -- Jonathan Carter <jcc@debian.org>  Thu, 25 Jan 2024 17:49:19 +0200

gamemode (1.8.1-1) unstable; urgency=medium

  * New upstream release 
  * Remove debian/patches (no longer needed)
  * Remove libgamemodeauto.a from debian/install (no longer available)
  * Add new files to gamemode.install:
    - etc/security/limits.d/10-gamemode.conf
    - usr/libexec/cpucorectl
    - usr/libexec/procsysctl

 -- Jonathan Carter <jcc@debian.org>  Thu, 14 Dec 2023 15:34:50 +0200

gamemode (1.7-3) unstable; urgency=medium

  [ Safir Secerovic ]
  * Add pkexec to gamemode-daemon dependencies

 -- Stephan Lachnit <stephanlachnit@debian.org>  Wed, 09 Aug 2023 18:00:51 +0200
