=== debian/changelog ===
gamemode (1.8.2-2) unstable; urgency=medium

  * Team Upload
  * Use canoncical email address for Games Team
  * Replace obsolete pkg-config dep with pkgconf

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 13:27:21 +0100

gamemode (1.8.2-1) unstable; urgency=medium

  * New upstream releas
  * Update copyright years
  * Update standards version to 4.7.0

 -- Jonathan Carter <jcc@debian.org>  Wed, 21 Aug 2024 09:59:41 +0200
