=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gamemode
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <team+pkg-games@tracker.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>,
            Stephan Lachnit <stephanlachnit@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -11,10 +10,10 @@
                libsystemd-dev,
                meson,
                ninja-build,
-               pkg-config,
+               pkgconf,
                systemd-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/FeralInteractive/gamemode
 Vcs-Git: https://salsa.debian.org/games-team/gamemode.git
 Vcs-Browser: https://salsa.debian.org/games-team/gamemode
