=== debian/watch ===
version=4
https://github.com/FeralInteractive/gamemode/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
